application.args=
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=E:\\Program Files\\netbeans-5.5.1\\ide7\\modules\\ext\\jaxws21\\api
user.properties.file=E:\\Documents and Settings\\Tom\\.netbeans\\5.5.1\\build.properties
